Employees

List positions

GET
/api/public/v3/employees/{employee_id}/positions

Path Parameters

employee_id*integer

Response Body

application/json

curl -X GET "https://example.com/api/public/v3/employees/0/positions"
{  "data": [    {      "id": 0,      "employee_id": 0,      "effective_on": "string",      "fields": {},      "created_at": "string",      "updated_at": "string",      "position": {        "id": 0,        "name": "string",        "created_at": "string",        "updated_at": "string"      },      "division": null,      "job_level": null,      "location": {        "id": 0,        "name": "string",        "address": null,        "time_zone": "string",        "holiday_policy_id": null,        "created_at": "string",        "updated_at": "string",        "country_code": null      },      "department": null,      "reporting_to": null,      "legal_entity": null    }  ]}